## net.sf.colorer
Class TextParser

    java.lang.Object
      net.sf.colorer.TextParser

public class TextParser
extends java.lang.Object

Constructor Summary
`TextParser()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### TextParser

    public TextParser()

Copyright © 2003 Cail Lomecb. All Rights Reserved.